:root {
    --bs-primary-rgb: 250, 165, 82;
    --bs-dark-rgb: 1, 74, 94;
    --font-family: "Inter", sans-serif;
    --anim: 0.4s ease;
    --fs-medium: 18px;
}

body {
    font-family: var(--font-family);
    color: rgb(var(--bs-dark-rgb));
}

a, button {
    color: inherit;
}

img, svg {
    max-width: 100%;
    height: auto;
}

svg {
    fill: currentColor;
}

.cookie-warning {
    position: fixed;
    bottom: 8px;
    transform: translateX(-50%);
    left: 50%;
    display: none;
    justify-content: space-between;
    width: 100%;
    padding: 32px;
    border-radius: 8px;
    box-sizing: border-box;
    background-color: white;
    color: rgb(0, 0, 0);
    max-width: 836px;
    box-shadow: 0 0 16px 0 rgb(0, 0, 0, 0.2);
}

.cookie-warning--active {
    display: flex;
    align-items: center;
    z-index: 1000;
}

.cookie-warning__text {
    font-size: 16px;
    line-height: 160%;
    margin-right: 30px;
    max-width: 630px;
}

.cookie-warning__text a {
    color: inherit;
}

.cookie-warning__read {
    display: block;
    margin-left: 15px;
    color: white;
    text-decoration: underline;
}

.cookie-warning__apply {
    padding: 8px 18px;
    background-color: rgb(var(--bs-dark-rgb));
    border: none;
    border-radius: 4px;
    color: white;
}

.site-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgb(var(--bs-white-rgb), 0.7);
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease;
}

.mobmenu {
    position: fixed;
    top: 0;
    left: 0;
    max-width: 300px;
    width: 100%;
    z-index: 1000;
    height: 100vh;
    background-color: rgb(var(--bs-white-rgb));
    color: rgb(var(--bs-dark-rgb));
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease;
}


.site-overlay--active, .mobmenu--active {
    opacity: 1;
    visibility: visible;
}

.mobmenu__wrapper {
    height: 100%;
    overflow-y: auto;
}

.mobmenu-close {
    position: absolute;
    top: 24px;
    right: 24px;
    background: none;
    border: none;
    padding: 0;
}

.mobmenu-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.mobmenu__content {
    padding: 24px;
    display: flex;
    flex-direction: column;
}

.mobmenu-item__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobmenu-item__more {
    background: none;
    border: none;
    width: 18px;
    height: 18px;
    display: flex;
    padding: 3px;
    transform: rotate(-90deg);
}

.mobmenu-item--open > .mobmenu-item__wrapper > .mobmenu-item__more {
    transform: rotate(0);
}

.mobmenu-item > .mobmenu-list {
    display: none;
    padding: 16px 0;
    margin: 16px 0;
    border-top: 1px solid rgb(var(--bs-dark-rgb), 0.1);
    border-bottom: 1px solid rgb(var(--bs-dark-rgb), 0.1);
}

.mobmenu-item--open > .mobmenu-list {
    display: flex
}

.mobmenu-link {
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
}

.burger {
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    justify-content: center;
    border: 1px solid transparent;
    background-color: rgb(var(--bs-dark-rgb));
}

.burger::before, .burger::after {
    content: "";
}

.burger::before, .burger::after,.burger__line {
    width: 100%;
    height: 3px;
    background-color: rgb(var(--bs-white-rgb));
    border-radius: 10px;
}

.accordion__descr {
    display: none;
    padding: 0 30px 30px;
}

.accordion__caption {
    font-size: 20px;
    font-weight: 500;
}

.accordion__button {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    cursor: pointer;
    padding: 30px;
}

.accordion {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.accordion__icon {
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 auto;
    background-color: rgb(var(--bs-white-rgb));
    border-radius: 14px;
    color: rgb(var(--bs-dark-rgb));
}

.accordion__item {
    background-color: rgb(var(--bs-light-rgb));
    border-radius: 14px;
}

.accordion__description {
    opacity: 0.8;
    display: none;
}

.accordion__description > *:last-child {
    margin-bottom: 0;
}

.accordion__item--active .accordion__description {
    display: block;
}

.accordion__item--active .accordion__descr {
    display: block;
}

.accordion__descr > *:last-child {
    margin-bottom: 0;
}

.accordion__item--active .accordion__icon {
    color: rgb(var(--bs-white-rgb));
    background-color: rgb(var(--bs-primary-rgb));
}

.accordion__item--active .accordion__icon svg {
    rotate: 180deg;
}

.accordion__icon svg {
    transition: rotate var(--anim);
}

.content *:last-child {
    margin-bottom: 0;
}

.slider-pagination {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
}

.slider-pagination__bullet {
    width: 8px;
    height: 8px;
    background-color: rgb(var(--bs-dark-rgb));
    border-radius: 50px;
    opacity: 0.2;
    transition: width var(--anim), opacity var(--anim);
}

.slider-pagination__bullet--active {
    width: 26px;
    opacity: 1;
}

.slider-pagination--light {
    position: relative;
    z-index: 1;
}

.slider-pagination--absolute {
    position: absolute;
    bottom: 24px!important;
    z-index: 1;
}

.slider-pagination--light .slider-pagination__bullet {
    background-color: rgb(var(--bs-white-rgb));
    opacity: 0.4;
}

.slider-pagination--light .slider-pagination__bullet--active {
    background-color: rgb(var(--bs-primary-rgb));
    opacity: 1;
}

.slider-pagination.swiper-pagination-lock {
    display: none;
}

.table>:not(caption)>*>* {
    background: transparent;
    color: inherit;
    padding: 12px 0;
}

.form-check-input:checked {
    background-color: rgb(var(--bs-primary-rgb));
    border-color: rgb(var(--bs-primary-rgb));
}

.picture-image {
    display: block;
    width: 100%;
    position: relative;
    padding-bottom: 70%;
}

.picture-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.picture-bg, .picture-bg::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.picture-bg::after {
    content: "";
}

.picture-bg--dark::after {
    background-color: rgb(var(--bs-dark-rgb), 0.8);
}

.picture-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.title {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    gap: 8px;
    font-weight: 500;
    background-color: rgb(var(--bs-dark-rgb));
    border: 1px solid transparent;
    color: rgb(var(--bs-white-rgb));
    transition: color var(--anim), background-color var(--anim), border-color var(--anim);
}

.button--white {
    background-color: rgb(var(--bs-white-rgb));
    color: rgb(var(--bs-dark-rgb));
}

.button:hover {
    background-color: rgb(var(--bs-primary-rgb));
    color: rgb(var(--bs-dark-rgb));
}

.social-item {
    flex: 0 0 auto;
    width: 32px;
    height: 32px;
    transition: opacity var(--anim);
}

.social-item:hover {
    opacity: 0.5;
}

.social-item img {
    width: 60%;
}

.header {
    z-index: 100;
}

.hero {
    min-height: 600px;
}

.hero__bg::after {
    background: linear-gradient(45deg, rgb(var(--bs-white-rgb), 0.9) 40%, transparent);
}

.hero__title {
    font-size: 48px;
}

.hero__content {
    font-size: 20px;
}

.hero__advantage-icon {
    flex: 0 0 auto;
    width: 20px;
    color: rgb(var(--bs-primary-rgb));
}

.hero__advantage-icon svg {
    width: 100%;
}

.hero__advantage-caption {
    font-size: var(--fs-medium, 18px);
}

.about-advantage {
    min-height: 180px;
}

.about-advantage__name {
    font-size: var(--fs-medium, 18px);
}

.service-item__picture {
    height: 100%;
}

.service-item__name {
    font-size: 20px;
}

.service-item__list {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.service-item__el {
    display: flex;
    gap: 8px;
}

.service-item__el::before {
    content: '';
    width: 5px;
    height: 5px;
    flex:  0 0 auto;
    background-color: rgb(var(--bs-dark-rgb));
    border-radius: 50%;
    position: relative;
    top: 9px;
}

.steps-item__name {
    font-size: var(--fs-medium, 18px);
}

@media (max-width: 991px) {
    .hero__bg::after {
        background: linear-gradient(45deg, rgb(var(--bs-white-rgb), 0.9) 40%, rgb(var(--bs-white-rgb), 0.6));
    }
}

@media (max-width: 767px) {
    .tariffs-table table tbody, .tariffs-table table thead {width: 100%;display: flex;flex-wrap: wrap;gap: 18px;}

    .tariffs-table tr {
        width: 200px;
        flex: 1 0 auto;
        display: flex;
        flex-direction: column;
        text-align: center;
        border: 1px solid;
        padding: 12px 16px;
    }

    .tariffs-table td, .tariffs-table th {
        border-bottom: none;
    }

    .tariffs-table td:last-child, .tariffs-table th {
        margin-top: auto;
    }
    
    .cookie-warning--active {
        flex-direction: column;
        text-align: center;
        align-items: center;
        gap: 8px;
        bottom: 0;
        padding: 16px 12px 12px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .cookie-warning__text {
        margin-right: 0;
        font-size: 14px;
    }

    .cookie-warning__apply {
        width: 100%;
    }
}

@media (max-width: 575px) {
    :root {
        --fs-medium: 18px;
    }

    body {
        font-size: 14px;
    }

    .accordion__icon {
        width: 24px;
        height: 24px;
        border-radius: 5px;
    }
    .accordion__icon svg {
        width: 12px;
    }

    .accordion__caption {
        font-size: 16px;
    }

    .accordion__button {
        padding: 15px;
    }

    .accordion__descr {
        padding: 0 15px 15px;
    }

    .title {
        font-size: 32px;
    }

    .hero__title {
        font-size: 36px;
    }
    
    .about-advantage {
        min-height: auto;
    }
}